[Intro]
PlaySide00=no
PlaySide01=no

[MultiPlayer]
PhoneIndex=-1
Color=5
Side=GDI
Handle=Reaperrr
Locale=0
StoreNick=yes
LastNickSlot=-1

[Options]
GameSpeed=3
Difficulty=1
ScrollMethod=0
ScrollRate=5
AutoScroll=yes
DetailLevel=2
SidebarCameoText=yes
UnitActionLines=no
ToolTips=yes

[Video]
AllowHiResModes=yes
ScreenWidth=1024
ScreenHeight=768
StretchMovies=no

[Audio]
SoundVolume=0.600000
VoiceVolume=0.600000
ScoreVolume=0.800000
IsScoreRepeat=no
IsScoreShuffle=no
SoundLatency=9

[Network]
Socket=65535
NetCard=0

[SerialDefaults]
CallWaitStringIndex=3
InitStringIndex=-1
DialMethod=T
Baud=-1
IRQ=-1
Port=0h
Compression=0
ErrorCorrection=0
